secho Executing Server Config...
lanmode 1
rcon_password 6363636336636663TDTYHDGDDfasdsf
maxplayers 25
port 8070
hostname COMMUNISM RP 03 C 论睦盘 椅塑饰 巳舟
gamemode0 Criminal_Street
filterscripts neonfix
announce 1
query 1
weburl newbabylone.spybb.ru.ru
maxnpc 3
plugins streamer irc.so
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
